Subject: Re: [spfbis] New (minor) issue: Inconsistency on ip4: address format

From: Arthur Thisell <[email-masked]>
Date: Fri, 26 Oct 2012 20:11:02 -0700 (PDT)

> I would prefer to add to the sentence in paragraph 5, making it something
> like, "...compared for equality.  The entire IP address is nevertheless 
> specified, with the non-compared bits set to zero."

RFC 4408 already says:
   If ip4-cidr-length is omitted, it is taken to be "/32".  If
   ip6-cidr-length is omitted, it is taken to be "/128".  It is not
   permitted to omit parts of the IP address instead of using CIDR
   notations.  That is, use 192.0.2.0/24 instead of 192.0.2.